{% extends "base.html" %}

{% block content %}
    <div id="page-wrapper">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">Appointments

                </h1>
                {% if messages %}
                    <ol class="breadcrumb">
                        <div class="alert alert-success">
                            <ul class="messages">
                                {% for message in messages %}
                                    <li{% if message.tags %} class="{{ message.tags }}" {% endif %}>{{ message }}</li>
                                {% endfor %}
                            </ul>
                        </div>
                    </ol>
                {% endif %}
            </div>
            <div class="col-lg-12">
                <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-example">
                    <thead>
                    <tr>
                        <th>التسلسل</th>
                        <th class="text-center">الاسم</th>
                        <th class="text-center">التليفون</th>
                        <th class="text-center">الوقت</th>
                        <th class="text-center">التاريخ</th>
                        <th class="text-center">تاريخ الانشاء</th>
                        <th class="text-center">الاعدادات</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for obj in object_list %}
                        <tr id="ddata-{obj.id}">
                            <td>{{ obj.id }}</td>
                            <td>{{ obj.client.name }}</td>
                            <td>{{ obj.client.mobile }}</td>
                            <td>{{ obj.appointment }}</td>
                            <td>{{ obj.date }}</td>
                            <td>{{ obj.created_at|timesince }} ago.</td>
                            <td>
                                <a href="{% url 'appointment:delete' obj.id %}" class="btn btn-danger" title="Delete"
                                   data-original-title="Delete">
                                    <i class="fa fa-trash"></i>

                                </a>
                            </td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
                <!-- /.table-responsive -->

            </div>
            <!-- /.col-lg-12 -->
        </div>
        <!-- /.row -->

    </div>
{% endblock content %}
